#pragma once

//#ifndef __MONO_H_
//#define __MONO_H_

#ifdef __WATCOMC__
#pragma library("debug.lib")
#endif

#ifdef __cplusplus
extern "C" {
#endif
//------------------------------------------------------------------

void debug_break();
#pragma aux debug_break "*" = "int 3h";

void debug_clrscr();
void debug_setpos( int x, int y);
void debug_setrange( int minx, int maxx, int miny, int maxy);
void debug_print( char *str);
void debug_printf( char *str, ...);
void debug_printfxy( int x, int y, char *str, ...);

//------------------------------------------------------------------
#ifdef __cplusplus
}
#endif
//#endif

